@import "/common_css/default_wide.css";

* html {
	overflow-x:hidden;
	overflow-y:auto;
}

/* Parts */
em {
	font-style:normal;
}
.textNormal {
	font-size:x-small; /* IE5.5 */
	font-size:/**/small;
	line-height: 150%;
}
.thickness {
	font-weight:bold;
}
.fLeft {
	float:left;
}
.fRight {
	float:right;
}
img.icImg {
    margin:0 3px 0 0;
	vertical-align:middle;
}
img.linkImg {
	vertical-align:middle;
}

/* Override */
#contents {
	border:none;
	float:none;
	margin:0 13px;
	padding:13px 0 0 0;
	width: auto !important;
	zoom:1;
}

/* Layout */
table.gadgetTable {
	border-collapse:collapse;
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	width:100%;
}
table.gadgetTable th,
table.gadgetTable td {
	border-left:1px solid #CCCCCC;
	background:url(../image_uniq/bg_loan_shinki_01.gif) repeat-x left top;
	padding:4px 0 3px;
	text-align:center;
}
table.gadgetTable th {
	background-color:#F1FECB;
}
table.gadgetTable tr.headerRow th {
	background-color:#FFFFD6;
}
table.gadgetTable tr.thickRow th,
table.gadgetTable tr.thickRow td {
	background-image:none;
	border-top:2px solid #CCCCCC;
	padding-top:3px;
}
table.gadgetTable tr.solidRow th,
table.gadgetTable tr.solidRow td {
	background-image:none;
	border-top:1px solid #CCCCCC;
	padding-top:3px;
}
table.gadgetTable th.leftCell,
table.gadgetTable td.leftCell {
	border-left:0;
}
table.gadgetTable th.nameCell_L {
	text-align:left;
	padding-left:10px;
}
table.gadgetTable td.dataCell_L {
	padding-left:5px;
	text-align:left;
}
table.gadgetTable td.dataCell_R {
	padding-right:15px;
	text-align:right;
}
table.gadgetTable td.dataCell_C {
	text-align:center;
}

.loanValue em {
	margin:0 5px;
	vertical-align:middle;
}
.loanValue img {
	vertical-align:middle;
}
.loanLink {
	padding-top:0.2em;
}
